package com.casic.PgInterface.devTable.dto;

/**
 * Created by yxw on 2017/11/22.
 */
public class PgAlarmTjDto{

   private String alarmNum;//发生报警次数
   private String alarmDate;//报警月份
   private String alarmType;//报警类型
   private String alarmPG;//发生区域

    public String getAlarmNum() {
        return alarmNum;
    }

    public void setAlarmNum(String alarmNum) {
        this.alarmNum = alarmNum;
    }

    public String getAlarmDate() {
        return alarmDate;
    }

    public void setAlarmDate(String alarmDate) {
        this.alarmDate = alarmDate;
    }

    public String getAlarmType() {
        return alarmType;
    }

    public void setAlarmType(String alarmType) {
        this.alarmType = alarmType;
    }

    public String getAlarmPG() {
        return alarmPG;
    }

    public void setAlarmPG(String alarmPG) {
        this.alarmPG = alarmPG;
    }

}
